Bug 62686 - entering bugs does not consistently stay http or https
entering bugs does not consistently stay http or https
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.8
All Linux
medium Severity low (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
http://bugzilla.redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-04 09:37 EST by Kambiz Aghaiepour
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-04 09:37:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kambiz Aghaiepour 2002-04-04 09:37:24 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.18-0.7 i686)

Description of problem:
When I start at: http://bugzilla.redhat.com/ the link to get me into the system
is https (secure).  I get through the process in easy_enter_bug.cgi, and when
the final confirmation pops up (enter_bug.cgi), it is in the clear (non-ssl,
http link).


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Go to http://bugzilla.redhat.com/
2. Notice that the next link is https:// blah....
3. Most of the way it is https connection. But at the end, it becomes clear
text.
	

Additional info:
Comment 1 David Lawrence 2002-08-25 20:32:43 EDT
Fixed now. Thanks.

Note You need to log in before you can comment on or make changes to this bug.